# services/crypto/xmr-miner/service.yaml
apiVersion: v1
kind: Service
metadata:
  name: p2pool
  namespace: crypto
  labels: { app: p2pool }
spec:
  type: ClusterIP
  selector: { app: p2pool }
  ports:
    - name: stratum
      port: 3333
      targetPort: 3333
